/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://static.misakey.com/fonts/Roboto/roboto-latin-400.woff');
  src: local('Roboto'), local('Roboto-Regular'),
       url('https://static.misakey.com/fonts/Roboto/roboto-latin-400.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://static.misakey.com/fonts/Roboto/Roboto-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

#main-logo {
    max-width: 400px;
}

a.app-name-link img {
    max-width: 65%;
}

a.categories {
    background-color: #e32e72;
    color: #fff;
    border: 1px solid #e32e72;
    border-radius: 2rem;
    box-sizing: border-box;
    display: inline-block;
    font-size: 1.05rem;
    letter-spacing: .1rem;
    margin: .5rem 1rem;
    padding: .75em 2rem;
    text-decoration: none;
    transition: all .15s ease;
}

.misakey {
    color: #e32e72 !important;
    font-weight: bold;
}

.markdown-section p.warn {
    background-color: #FFE8F1;
}

body {
    font-family: Roboto,Source Sans Pro,Helvetica Neue,Arial,sans-serif;
}

.valeursList {
    list-style-type: none;
    padding: 0;
}

.valeursList li {
    display: flex;
    float: left;
    margin: 10px 0;
    max-width: 365px;
}

.valeursList li img {
    height: 150px;
}

.valeursList li span {
    padding: 10px;
}

.valeursList li span h5 {
    padding: 0;
    margin: 0;
}

.clearfix {
    clear: both;
}

.color {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    display: inline-block;
    font-weight: bold;
    line-height: 100px;
    text-align: center;
    margin-left: 20px;
}

.color.main {
    background-color: #e32e72;
    color: #efefef;
}

.color.secondary {
    background-color: #707173;
    color: #efefef;
}

.misakeyLogoForPress {
    line-height: 50px;
    height: 50px;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}